<div class="FeaturedBrand FeaturedBrand_style_three-in-row FeaturedBrand_offset_default">
    <div class="FeaturedBrand-inner-wrap">
        <div class="FeaturedBrand-img-wrap"><img src="/media/assets/images/premium-brand/diadora1.jpeg"
                                                 class="FeaturedBrand-img"><img
                src="/media/assets/images/premium-brand/diadora2.jpeg" class="FeaturedBrand-img"><img
                src="/media/assets/images/premium-brand/diadora3.jpeg" class="FeaturedBrand-img"></div>
        <div class="BrandLabel FeaturedBrand-label">
            <div class="BrandLabel-header">Diadora</div>
            <a href="#" class="BrandLabel-action-text">See other products</a></div>
    </div>
</div>
